Bug 51908 - anaconda discards previous md defs and assigns new
Summary: anaconda discards previous md defs and assigns new
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-16 18:42 UTC by Jim Wright
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-20 14:03:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jim Wright 2001-08-16 18:42:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.6-xfs i686)

Description of problem:
I was showing someone how easy it was to create software raid,
so I clicked the "back" button to return to disk druid.  When I came
back to it, all my /dev/md[0123] were gone, and now the raid sets were
called /dev/md8, /dev/md9, /dev/md10 and /dev/md11.  I'm not sure of the
reasoning behind this.

This is not new behavior; it was like this in 7.1 at least.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
define raid sets, go to next screen, then go back

Additional info:

Comment 1 Glen Foster 2001-08-16 18:58:48 UTC
We (Red Hat) should really try to fix this before next release.

Comment 2 Matt Wilson 2001-08-20 14:04:39 UTC
fixed.



Note You need to log in before you can comment on or make changes to this bug.